# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'art/version'

Gem::Specification.new do |spec|
  spec.name          = "art"
  spec.version       = Art::VERSION
  spec.authors       = ["Jamie Hill"]
  spec.email         = ["jamie@thelucid.com"]
  spec.description   = %q{Provides a common chainable interface to popular image manipulation libraries.}
  spec.summary       = %q{Image creation and manipulation.}
  spec.homepage      = "http://github.com/thelucid/art"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
